/* templates/override/static/user.css - */
/* Developed by ozEworks.com */
/* see readme.txt for more information */
/* see https://www.youtube.com/watch?v=kq1RtV1-5hw for more ideas */
/* 

Site Logo Font: default

Color Palette:

Black: #000000;  or #0f1829;
White: #FFFFFF;
Grey: #efefef;

Blue: #0f1829;
Dark Blue: #090506;
Green: #2d962d;
Red: #cc0000;

*/

/* BODY  */
 
/* add background color to entire site - will need to override for specific elements*/

body {
	background:#efefef; /* light grey */
}

/* HEADER */

/* make hamburger icon white */
.navbar-light .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 1.0%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
    
}
.nb-brand {
	color:#fff!important;
}

.navbar-light .navbar-nav .nav-link {
    color: #fff!important;
}

.navbar-light .navbar-nav .nav-link i.fa-shopping-cart{ 
    color: #FFF!important;
}	

/* this will set background of body all white - main prupose is to put white in the header only */
/* need to override later for specific elements */

.pt-2 {
	padding-top: 1.0rem!important;
	background-color:#FFF!important;
}
	
.cm-header-logo {
	padding-bottom: 20px;
	}
	
.cm-header-search {
	padding-bottom: 20px;
	}
	
.cm-header-search .btn-info { 
    color: #FFF;
    background-color: #2d962d!important;
    border-color: #2d962d!important;
}
	
.breadcrumb {
	background-color: #090506!important;
	}
	
.breadcrumb-item a {
	color: #FFF!important;
	}
	
.breadcrumb-item+.breadcrumb-item::before {
	color: #FFF!important;
    content: " / ";
} 
	
/* FOOTER */

/* Footer Extra */

footer.pt-2 {
	background-color: #090506!important;
}

.bg-dark {
    background-color: #0f1829!important;
}	

/* CONTENT */

/* Column Box Header Background */

.card-header {
    color: #FFF!important;
    background-color: #cc0000!important;
    border-bottom: 1px solid #cc0000!important;
}

.list-group-item {
	background-color: #FFF!important;
    border: 1px solid rgba(0,0,0,.125);
}
bm-categories.list-group-item {
	white-space: nowrap!important; /* allow more space for category names */
}

#columnLeft {
	padding-right:0px!important;
	padding-top:5px!important;
}

.card-header a{
	color:#FFF!important;
}

/* other */
.body-sans-header .row {
	background-color: #FFF!important;
	padding-top: 5px!important;	
	/*padding-bottom: 25px!important;*/
}

.display-4 {
    font-size: 2.5rem!important;
	font-weight: 400!important;
	color: #090506!important;
	}
	
h5, h5 {
    font-size: 1.00rem!important;
}

.h5.card-title {
	font-size: 1.00rem!important;
	}

.h2, h2 {
	color: #000!important;
}

/* Home */

.cm-i-title {
	display:none!important;
}

/* use in Define Languages cm-i-text-main for image */
.home-image {
	width:100%!important;
	height:auto!important;
}
 
/* product listing */  

/* caetgory name background */
.card-body .bg-white{
	background-color:#2d962d!important;
}

/* product description background */
.card-body .pt-2 {
	background-color: #FFF!important;
	padding-top: 1.0rem!important;
}

.card-body a {
	color: #000!important;
}

/* Cart */

.table .thead-light th {
    color: #000!important;
    background-color: #efefef!important;
    border-color: #efefef!important;
}

.table a {
    color: #000!important;
    
}

/*  If large product images then adjust buttons */
/*
.input-group>.input-group-append>.btn {

margin-top:10px;
margin-right: 10px;

}
*/

/* checkout */

.progress {
	background-color: #2d962d;
}
/* delivery */
.progress-hooks.pt-2 {
	background-color: #FFF!important;
	
}
/* payment */
.progressBarHook.pt-2 {
	background-color: #FFF!important;
}

.bg-info {
    background-color: #f6e299!important; /* checkout bar */
	color:#000!important;
}
/* confirm */

.bg-light.border.p-3 {
	background-color: #efefef!important;
}
/* change spacing on account and info pages */

.nav-link {
    padding: 0; 
}

.text-white {
    color: #fff!important;
}

.nav-pills .nav-link {
   
    color: #FFF!important;
}

.bg-light {
    background-color: #090506!important;
}

/* FOOTER */

.footer {
	color: #fff!important;
	margin-top: 20px;
}

div .footer-left {
  float: left;
  }

div .footer-right {
  float: right;
}
div .footer-center {
  float: center;
}
/* Footer Extra */

.bg-dark {
    background-color: #2d9620!important;
}	
.cm-footer-extra-icons a{
    color: #FFF!important;
}	

.fab, .far {
    font-size: 1.5em!important;
}
	
/* BUTTONS */

/* continue shopping positions based on PayPal */

.mt-3, .my-3 {
  /*  margin-top: -3rem!important; */
}

.btn-info {
    color: #FFF!important;
    background-color: #090506!important;
    border-color: #090506!important;
	border-radius: 0px;
}
.btn-info:hover {
    color: #FFF!important;
    background-color: #2d962d!important;
	border-color: #2d962d!important;
	border-radius: 0px;
}

.btn-success {
    color: #FFF!important;
    background-color: #d13543!important;
    border-color: #d13543!important;
}
.btn-success:hover {
    color: #FFF!important;
    background-color: #2d962d!important;
    border-color: #2d962d!important;
}

.btn-success.focus, .btn-success:focus {
	box-shadow: 0 0 0 0;
	}

/* background login + messages */

.alert-info {
    color: #FFF!important;
	background-color: #000000!important;
    border-color: #000000!important;
}
.alert-success {
    color: #FFF!important;
    background-color: #000000!important;
    border-color: #000000!important;
}

.alert-warning {
	color: #000!important;
	background-color: #cc9900!important;
    border-color: #cc9900!important;
}
.btn-primary {
    color: #FFF!important;
	 background-color: #0f1829!important;
    border-color: #0f1829!important;
}

.btn-warning {
    color: #FFFFFF!important;
   background-color: #d13543!important;
    border-color: #d13543!important;
}

.btn-danger {
    color: #FFFFFF!important;
   background-color: #d13543!important;
    border-color: #d13543!important;
}
/* popup */

.text-light {
    color: #FFFFF!important;
}
a.text-light:focus, a.text-light:hover {
    color: #CDC5B4!important;
}

/* create account success */

.alert-link {
	color: #dc3545!important;
	text-decoration: underline!important;
	}

/* account address */

.card-body {
 background-color: #FFF!important;
 color:#000!important;
}
.card-footer {
 background-color: #FFF!important;
}
.card.bg-info {
  background-color: #efefef!important;
}

.btn-dark {
    color: #fff!important;
    background-color: #000!important;
    border-color: #000!important;
}
/* orders */

.table .thead-dark th {
    color: #000;
    background-color: #2d962d!important;
    border-color: #2d962d!important;
}

.page-item.active .page-link {
	background-color: #999!important;
    border-color: #999!important;
	color: #FFF!important;
}
.pagination-lg .page-link {
	line-height: 0.5!important;
	}
.page-item {
line-height: 0.5!important;
	}
	
.pagination-lg .page-link {
    padding: .25rem .5rem;
	margin-right: 5px;
	line-height: 0.98!important;
}

/* box buttons - also stock and quantity*/

.badge-primary {
	background-color: #FFF!important;
	color: #000!important;
}

/* phoenix_pi_buy_qty_button changes */
/* add space above pi buy button on product page */

.btn-block {
    margin-block-start:20px!important;
	}
/* checkout sucess nessage */
.font-weight-lighter {
	color:#fff!important;

}
/* account view orders */	
fa, .fas {
    color: #fff!important;
}
	
/* patch for ipad */
/* user.css ----------------------------------------------------------------- */

/* phoenix_pi_buy_qty_button changes */
/* add space above pi buy button on product page */
.btn-block {
    margin-block-start: 20px!important;
	}
/* widen screen */
@media (min-width: 1430px) {
  .container {
    max-width: 1400px;
  }
}

/* fix ipad issue */
/*@media (max-width:768.98px){.col-md-2{flex: none;max-width: none;}.navbar-expand-custom>.container,.navbar-expand-custom>.container-fluid,.navbar-expand-custom>.container-lg,.navbar-expand-custom>.container-md,.navbar-expand-custom>.container-sm,.navbar-expand-custom>.container-xl{padding-right:0;padding-left:0}}
@media (min-width:769px){.navbar-expand-custom{-ms-flex-flow:row nowrap;flex-flow:row nowrap;-ms-flex-pack:start;justify-content:flex-start}.navbar-expand-custom .navbar-nav{-ms-flex-direction:row;flex-direction:row}.navbar-expand-custom .navbar-nav .dropdown-menu{position:absolute}.navbar-expand-custom .navbar-nav .nav-link{padding-right:.5rem;padding-left:.5rem}.navbar-expand-custom>.container,.navbar-expand-custom>.container-fluid,.navbar-expand-custom>.container-lg,.navbar-expand-custom>.container-md,.navbar-expand-custom>.container-sm,.navbar-expand-custom>.container-xl{-ms-flex-wrap:nowrap;flex-wrap:nowrap}.navbar-expand-custom .navbar-collapse{display:-ms-flexbox!important;display:flex!important;-ms-flex-preferred-size:auto;flex-basis:auto}.navbar-expand-custom .navbar-toggler{display:none}} 
*/
/* fix large phone issues */
@media (max-width:1080.98px){.col-md-2{flex: none;max-width: none;}.navbar-expand-custom>.container,.navbar-expand-custom>.container-fluid,.navbar-expand-custom>.container-lg,.navbar-expand-custom>.container-md,.navbar-expand-custom>.container-sm,.navbar-expand-custom>.container-xl{padding-right:0;padding-left:0}}
@media (min-width:1080px){.navbar-expand-custom{-ms-flex-flow:row nowrap;flex-flow:row nowrap;-ms-flex-pack:start;justify-content:flex-start}.navbar-expand-custom .navbar-nav{-ms-flex-direction:row;flex-direction:row}.navbar-expand-custom .navbar-nav .dropdown-menu{position:absolute}.navbar-expand-custom .navbar-nav .nav-link{padding-right:.5rem;padding-left:.5rem}.navbar-expand-custom>.container,.navbar-expand-custom>.container-fluid,.navbar-expand-custom>.container-lg,.navbar-expand-custom>.container-md,.navbar-expand-custom>.container-sm,.navbar-expand-custom>.container-xl{-ms-flex-wrap:nowrap;flex-wrap:nowrap}.navbar-expand-custom .navbar-collapse{display:-ms-flexbox!important;display:flex!important;-ms-flex-preferred-size:auto;flex-basis:auto}.navbar-expand-custom .navbar-toggler{display:none}} 
